{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnect": "Host=localhost; Database=UserDB; Username=postgres; Password=ThuVaN@1997"

     },
     "Jwt": {
      "Key": "Yh2k7QSu4l8CZg5p6X3Pna9L0Miy4D3Bvt0JVr87UcOj69Kqw5R2Nmf4FWs03Hdx",
      "Issuer": "JWTAuthenticationServer",
      "Audience": "JWTServicePostmanClient",
      "Subject": "JWTServiceAccessToken"
    }

  
}